Bug 1777721 - Upgrade perl-Alien-Base-ModuleBuild to 1.08
Summary: Upgrade perl-Alien-Base-ModuleBuild to 1.08
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Alien-Base-ModuleBuild
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-28 07:31 UTC by Jitka Plesnikova
Modified: 2019-12-07 01:50 UTC (History)
2 users (show)

Fixed In Version: perl-Alien-Base-ModuleBuild-1.08-1.fc32 perl-Alien-Base-ModuleBuild-1.08-1.fc30 perl-Alien-Base-ModuleBuild-1.08-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-07 01:30:38 UTC
Type: ---


Attachments (Terms of Use)

Description Jitka Plesnikova 2019-11-28 07:31:34 UTC
Latest Fedora delivers 1.07 version. Upstream released 1.08. When you have free time, please upgrade it.

Comment 1 Petr Pisar 2019-11-28 09:10:45 UTC
An enhancement release suitable for all Fedoras.

Comment 2 Fedora Update System 2019-11-28 09:19:47 UTC
FEDORA-2019-cd916db6eb has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd916db6eb

Comment 3 Fedora Update System 2019-11-28 09:19:56 UTC
FEDORA-2019-da5c423538 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-da5c423538

Comment 4 Fedora Update System 2019-11-29 01:20:38 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-da5c423538

Comment 5 Fedora Update System 2019-11-29 01:30:50 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-cd916db6eb

Comment 6 Fedora Update System 2019-12-07 01:30:38 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-12-07 01:50:04 UTC
perl-Alien-Base-ModuleBuild-1.08-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.